Lucene search

K
osvGoogleOSV:DLA-552-1
HistoryJul 18, 2016 - 12:00 a.m.

binutils - security update

2016-07-1800:00:00
Google
osv.dev
10

EPSS

0.026

Percentile

90.3%

Some minor security issues have been identified and fixed in binutils in
Debian LTS. These are:

For Debian 7 Wheezy, these problems have been fixed in version
2.22-8+deb7u3.

We recommend that you upgrade your binutils packages.

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: <https://wiki.debian.org/LTS&gt;